/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */

 :root {
  /* colors */
  --background-color: white;
  --light-color: #f8f8f8;
  --dark-color: #505050;
  --text-color: #131313;
  --link-color: #3b63fb;
  --link-hover-color: #1d3ecf;

  /* fonts */
  --body-font-family: "Geogrotesque", Helvetica, Arial, sans-serif;
  --heading-font-family: "Geogrotesque", Helvetica, Arial, sans-serif;
  --main-font-regular: "Geogrotesque", Helvetica, Arial, sans-serif;
  --main-font-medium: "Geogrotesque MD";

  /* body sizes */
  --body-font-size-m: 22px;
  --body-font-size-s: 19px;
  --body-font-size-xs: 17px;

  /* heading sizes */
  --heading-font-size-xxl: 52px;
  --heading-font-size-xl: 40px;
  --heading-font-size-l: 32px;
  --heading-font-size-m: 24px;
  --heading-font-size-s: 18px;
  --heading-font-size-xs: 16px;

  /* nav height */
  --nav-height: max-content;

  /*  footer   */
  --footer-section-border-color: rgba(67, 67, 67, 1);
}
@tailwind base;

@tailwind components;

@tailwind utilities;
/* fallback fonts */
/* @font-face {
font-family: roboto-condensed-fallback;
size-adjust: 88.82%;
src: local('Arial');
} */

/* @font-face {
font-family: roboto-fallback;
size-adjust: 99.529%;
src: local('Arial');
} */

@media (width >= 900px) {
  :root {
      /* body sizes */
      --body-font-size-m: 18px;
      --body-font-size-s: 16px;
      --body-font-size-xs: 14px;

      /* heading sizes */
      --heading-font-size-xxl: 45px;
      --heading-font-size-xl: 36px;
      --heading-font-size-l: 28px;
      --heading-font-size-m: 22px;
      --heading-font-size-s: 18px;
      --heading-font-size-xs: 16px;
  }
}

body {
  display: none;
  margin: 0;
  background-color: var(--background-color);
  color: var(--text-color);
  /* font-family: var(--body-font-family); */
  font-size: var(--body-font-size-m);
  font-variation-settings: "wdth" 550;
  line-height: 24px;
  min-height: 100vh;
}

body.appear {
  display: block;
  min-height: 100vh;
}

header {
  height: var(--nav-height);
  min-height: 132.5px;
}

header .header,
footer .footer {
  visibility: hidden;
}

header .header[data-block-status="loaded"],
footer .footer[data-block-status="loaded"] {
  visibility: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0.8em;
  margin-bottom: 0.25em;
  font-family: "Geogrotesque MD", Helvetica, Arial, sans-serif;
  font-weight: 600;
  line-height: 1.25;
  scroll-margin: 40px;
}

h1 {
  font-size: var(--heading-font-size-xxl);
}
h2 {
  font-size: var(--heading-font-size-xl);
}
h3 {
  font-size: var(--heading-font-size-l);
}
h4 {
  font-size: var(--heading-font-size-m);
}
h5 {
  font-size: var(--heading-font-size-s);
}
h6 {
  font-size: var(--heading-font-size-xs);
}

p,
dl,
ol,
ul,
pre,
blockquote {
  margin-top: 0.8em;
  margin-bottom: 0.25em;
}

code,
pre {
  font-size: var(--body-font-size-s);
}

pre {
  padding: 16px;
  border-radius: 8px;
  background-color: var(--light-color);
  overflow-x: auto;
  white-space: pre;
}

main > div {
  margin: 40px 16px;
}

input,
textarea,
select,
button {
  font: inherit;
}

/* links */
a:any-link {
  color: var(--link-color);
  text-decoration: none;
  word-break: break-word;
}

a:hover {
  color: var(--link-hover-color);
  text-decoration: underline;
}

/* buttons */
a.button:any-link,
button {
  box-sizing: border-box;
  display: inline-block;
  max-width: 100%;
  margin: 12px 0;
  border: 2px solid transparent;
  border-radius: 2.4em;
  padding: 0.5em 1.2em;
  /* font-family: var(--body-font-family); */
  font-style: normal;
  font-weight: 500;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  background-color: var(--link-color);
  color: var(--background-color);
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

a.button:hover,
a.button:focus,
button:hover,
button:focus {
  /*background-color: var(--link-hover-color);*/
  cursor: pointer;
}

button:disabled,
button:disabled:hover {
  /*background-color: var(--light-color);*/
  cursor: unset;
}

a.button.secondary,
button.secondary {
  background-color: unset;
  border: 2px solid currentcolor;
  color: var(--text-color);
}

main img {
  max-width: 100%;
  width: auto;
  height: auto;
}

/*.icon {
display: inline-block;
height: 24px;
width: 24px;
} */

.icon img {
  height: 100%;
  width: 100%;
}

/* sections */
main > .section {
  margin: 40px 0;
}

main > .section > div {
  max-width: 1200px;
  margin: auto;
  padding: 0 24px;
}
main > .section > div.sciex-container-wrapper {
  max-width: 100% !important;
  padding: 0 !important;
}
.fragment-item > div > div{
  max-width: 1200px !important;
  margin: auto !important;
  padding: 0 24px !important;
}
.container-grid-2{
  max-width: 1200px !important;
  margin: auto !important;
}

main > .section:first-of-type {
  margin-top: 0;
}

@media (width >= 900px) {
  main > .section > div {
      padding: 0 32px;
  }
  .fragment-item > div > div{
      padding: 0 32px !important;
  }
  /* main > .section > div.sciex-container-wrapper{
      padding: 0 !important;
  } */
}

/* section metadata */
main .section.light,
main .section.highlight {
  background-color: var(--light-color);
  margin: 0;
  padding: 40px 0;
}

/* common styling search result block */

:root {
  --Blue-700: #0068fa;
  --Grey-100: #ececec;
  --Grey-200: #c6c6c6;
  --Grey-500: #707070;
  --Grey-700: #434343;
  --Grey-900: #141414;
}
.body-no-scroll {
  height: 100vh;
  overflow: hidden;
}

.text-grey-background {
  background-color: #F5F5F5;
}

.search-result {
  background-color: #fff;
}

.search-wrapper {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  margin: 0 auto;
}

.search-container {
  justify-content: center;
  padding: 24px 0px 0px;
}

.search-term-validation {
  color: var(--Grey-500, #707070);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 330;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.07px;
  display: flex;
  justify-content: space-between;
}

.search-validation-error {
  display: none;
  color: var(--Validation-Error-900, #B12A28);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 330;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.07px;
}

.search-box {
  width: 100%;
  padding: 12px 35px !important;
  border-radius: 4px;
  border: 1px solid #c6c6c6;
}

.search-btn {
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.query-sort-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px;
}

#sort {
  display: flex;
  justify-content: center;
  position: relative;
}

#sort select {
  appearance: none;
  padding: 12px 16px;
  border-radius: 4px;
  border: 1px solid #ddd;
  width: 205px;
  background-color: white;
  font-size: 14px;
}
#sort::after {
  content: url("/icons/chevron-down.svg");
  position: absolute;
  right: 10px;
  top: 60%;
  transform: translateY(-50%);
  font-size: 12px;
}
/* Mobile Filter Button /  Header*/
#mobile-filters {
  gap: 10px;
  color: var(--Blue-700) !important;
  display: none;
  align-items: center;
}
#mobile-filters span:nth-of-type(1) {
  border-bottom: 1px solid var(--Blue-700);
}

#filter-count-wrapper {
  display: block;   
}

#filter-count-wrapper,
#filter-count-show-less {
  color: var(--Blue-700);  
}

#filter-count-show-less {
  gap: 10px;
  position: absolute;
  align-items: center;
  bottom: -20px;
}

/* Sidebar Filters */
#facets > div:not(.facet-items-container > div) {
  display: flex;
  flex-direction: column;
  gap: 14px;
  padding-top: 16px;
  padding-bottom: 16px;
}
#facets .facet-items-container {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.facet-section {
  background-color: white;
  padding: 24px 16px;
  border-radius: 8px;
  width: 25%;
}

.facet-section h3 {
  color: var(--Grey-900, #141414);
  font-size: 18px;
  font-style: normal;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 530;
  line-height: 26px; /* 144.444% */
  letter-spacing: 0.045px;
}

.facet-item {
  display: flex;
  align-items: normal !important;
  gap: 10px;
}

.facet-item label {
  color: var(--Grey-700, #434343);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 330;
  line-height: 24px; /* 150% */
  letter-spacing: 0.08px;
}

.facet-item input[type="checkbox"] {
  accent-color: #007bff;
  width: 16px !important;
  height: 16px !important;
  margin-top: 4px;
  flex-shrink: 0;
  cursor: pointer;
}
.clear-category-filter {
  color: var(--Blue-900, #007bff);
  font-size: 16px;
  display: flex;
  font-style: normal;
  font-weight: 330;
  align-items: center;
  font-family: "Geogrotesque MD", Helvetica, Arial, sans-serif;
  gap: 10px;
  line-height: 24px;
  padding-left: 24px;
  letter-spacing: 0.08px;
  cursor: pointer;
}
.clear-category-filter span:first-child {
  border-bottom: 1px solid;
}

/* Main Layout */
.coveo-search-component {
  display: flex;
  gap: 10px;
}
#coveo-no-results {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-family: "Geogrotesque MD", Helvetica, Arial, sans-serif;
}
#coveo-no-results #noresults-text1 {
  color: #000;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 530;
  line-height: 26px; /* 108.333% */
  letter-spacing: 0.06px;
}
#coveo-no-results .noresults-text2 {
  color: var(--Grey-700, #434343);
  font-size: 18px;
  font-style: normal;
  font-weight: 530;
  line-height: 26px; /* 144.444% */
  letter-spacing: 0.045px;
}
#coveo-life-sciences {
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
  padding-left: 4pc;
  padding-right: 4pc;
  background-color: #f5f5f5;
  box-sizing: border-box;
  padding: 28px 64px;
  display: flex;
  align-items: center;
  gap: 151px;
}
#coveo-life-sciences div {
  max-width: 80pc;
  color: var(--Grey-900, #141414);
  font-size: 20px;
  font-family: "Geogrotesque MD", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 530;
  line-height: 24px; /* 120% */
  letter-spacing: 0.1px;
  padding: 0 !important;
}
#coveo-life-sciences div a {
  color: var(--Blue-700, #0068fa);
  font-size: 20px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px;
  letter-spacing: 0.1px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.banner-button {
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  background: var(--Blue-700, #0068FA);
  color: var(--White-0, #FFF) !important;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px;
  letter-spacing: 0.08px;
  display: inline-block;
  white-space: nowrap;
  text-decoration: none !important;
}

.banner-image img {
  max-width: 100px;
  height: 100px;
}

.banner-details {
  display: flex;
  align-items: center;
  gap: 30px;
  flex: 1 0 0;
}

#banner-read-more {
  display: none;
}

.banner-description p a {
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px !important;
}

.search-result-section {
  width: 70%;
}

/* Search Results */
.result-section {
  flex: 1;
  background-color: white;
  padding: 0px;
  border-radius: 8px;
}

.item-details {
  width: -webkit-fill-available;
}

.description {
  transition: max-height 0.3s ease;
}

.show-more-btn-des {
  color: var(--Blue-700, #0068FA) !important;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif !important;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 530 !important;
  line-height: 24px;
  letter-spacing: 0.08px;
  gap: 8px;
  display: inline-flex;
  align-items: center;
  border: none;
  padding: 4px !important;
}

.show-more-text {
  border-bottom: 1px solid #0068FA; /* Add custom underline */
}

.description {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.result-item {
  border-top: 1px solid #ececec !important;
  padding: 30px 0;
  display: flex;
  align-items: center;
  gap: 36px;
  justify-content: space-between;
}

.result-item:last-child {
  border-bottom: 1px solid #ececec;
}

.result-item a {
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #fff !important;
  font-weight: 530;
  text-decoration: none;
  width: 150px;
  padding: 10px 16px;
  border-radius: 4px;
  background: var(--Blue-700, #0068fa);
  display: inline-block;
  text-align: center;
  line-height: 24px;
  transition: background-color 0.3s ease, transform 0.2s ease;
}

.result-item a:hover {
  background-color: #0056b3;
  transform: translateY(-2px);
}

.source-type {
  border-radius: 4px;
  background: #141414;
  color: #fff !important;
  text-align: center;

  font-size: 14px;
  font-weight: 450;
  line-height: 20px;
  letter-spacing: 0.07px;
  width: fit-content;
  padding: 0 4px;
}

.result-item h3 {
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 18px !important;
  color: #000;
  margin-top: 10px !important;
  margin-bottom: 5px !important;
  font-weight: 530 !important;
  line-height: 26px !important;
  letter-spacing: 0.045px;
}

.facet-header {
  color: var(--Grey-900, #141414) !important;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 18px !important;
  font-style: normal;
  font-weight: 530 !important;
  line-height: 26px !important; /* 144.444% */
  letter-spacing: 0.045px !important;
}

#query-summary div {
  color: var(--Grey-900, #141414);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px; /* 150% */
  letter-spacing: 0.08px;
}

.result-item p {
  color: #000;
  font-size: 16px;
  font-weight: 330;
  line-height: 24px;
  letter-spacing: 0.08px;
}

/* Pagination */
.pagination {
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-top: 20px;
}

.pagination button {
  display: flex;
  width: 40px;
  height: 40px;
  padding: 10px;
  flex-direction: column;
  color: #000;
  justify-content: center;
  align-items: center;
  font-family: "Geogrotesque", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 330;
  line-height: 20px;
  letter-spacing: 0.07px;
  border-radius: 6px;
  border: 1px solid #ececec;
}
#pagination {
  padding-top: 24px;
}
#pagination button:disabled {
  display: flex;
  width: 40px;
  height: 40px;
  padding: 10px;
  color: #0068fa;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-color: #0068fa;
}

.facet-breadcrumb-container {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 0;
  align-items: center;
  align-self: stretch;
  border-top: 1px solid #ececec;
  gap: 8px;
}

.facet-breadcrumb {
  display: flex;
  gap: 10px;
  border-radius: 4px;
  background: rgba(20, 20, 20, 0.05);
  padding: 5px;
}

.facet-search-box {
  width: 100%;
  display: flex;
  padding: 12px 16px !important;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  border-radius: 4px;
  border: 1px solid #c6c6c6;
}

.facet-toggle-buttons {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: flex-start;
  margin-top: 5px;
}

.show-more-btn {
  color: var(--Blue-700, #0068fa) !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px;
  letter-spacing: 0.08px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 8px;
}

.show-less-btn {
  color: var(--Blue-700, #0068fa) !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px;
  letter-spacing: 0.08px;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 8px;
}

.search-term-label {
  color: #707070;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 26px;
  letter-spacing: 0.04px;
}

.search-term-value {
  color: #141414;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 530;
  line-height: 26px;
  letter-spacing: 0.06px;
}

.clear-filter-btn {
  color: var(--Blue-700, #0068FA);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px;
  letter-spacing: 0.08px;
}

.clear-filter-btn button {
  border-bottom: 1px solid;
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif !important;
  border-radius: 1px;
}

.no-result-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

#coveo-no-results {
  display: flex;
  padding-top: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 46px;
}

.coveo-search-component {
  position: relative;
}

#clear-search {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  font-size: 18px;
  cursor: pointer;
}

#search-icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  font-size: 18px;
  pointer-events: none;  /* Prevents the search icon from interfering with clicks */
}

.suggestion-item {
  padding: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.suggestion-item svg {
  margin-right: 10px;
}

.history-item {
  padding: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.history-item svg {
  margin-right: 10px;
}

#suggestion-popup {
  position: absolute;
  top: 296px;
  left: 488px;
  width: 61%;
  max-height: 200px;
  overflow-y: auto;
  z-index: 10;
  display: block;
  padding: 5px;
  box-sizing: border-box;
  margin-top: 5px;
  border-radius: 4px;
  background: #FFF;
  box-shadow: 0px 8px 16px 0px rgba(19, 19, 19, 0.05);
}

.sort-by-label {
  display: block;
  align-content: center;
  padding-right: 20px;
  color: var(--Grey-700, #434343);
  font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 24px; /* 150% */
  letter-spacing: 0.08px;
}

.course-info {
  color: var(--Grey-400, #8A8A8A);
  font-family: "Geogrotesque Sharp VF";
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 20px;
  letter-spacing: 0.07px;
  padding-bottom: 5px;
}

.regulatory-info {
  color: var(--Grey-400, #8A8A8A);
  font-family: "Geogrotesque Sharp VF";
  font-size: 16px;
  font-style: normal;
  font-weight: 530;
  line-height: 20px;
  letter-spacing: 0.07px;
  padding-bottom: 5px;
}

.rating {
  display: inline-block;
  font-size: 16px;
}
.star {
  color: #C6C6C6;
  cursor: pointer;
}
.star.filled {
  color: #F9C646;
}

.tag-container {
  display: inline-flex;
  gap: 4px;
}

.tag {
  padding: 0px 4px;
  color: var(--White-0, #FFF);
  text-align: center;
  font-family: "Geogrotesque Sharp VF";
  font-size: 14px;
  font-style: normal;
  font-weight: 450;
  line-height: 20px;
  letter-spacing: 0.07px;
  border-radius: 4px;
}

.new {
  background-color: #30855D;
}

.course {
  background-color: #141414;
}

.premium {
  background-color: #E98614;
}

/* Media Queries for Responsiveness */
@media (max-width: 1024px) { 
  #facet-readcrumb {
      position: relative;
  }
  .facet-breadcrumb-container {
      margin: 20px 0 0;
  }
  #facet-readcrumb .facet-breadcrumb-container button {
      margin-top: -100px;
      position: absolute;
      right: 0;
  }
  #filter-count-wrapper {
      display: block;   
  }
  #filter-count-wrapper span {
      border-radius: 4px;
      background: var(--Blue-50, #DFECFF);
      padding: 7px 12px;  
  }
  .result-item:first-child {
      border-top: none;
      padding-top: 0;
  }
  #coveo-life-sciences {
      padding-left: 24px !important;
      padding-right: 24px !important;
  }
  #coveo-life-sciences div {
      padding-left: 2pc;
      padding-right: 2pc;
  }
  .search-wrapper {
      flex-direction: column;
      align-items: center;
      gap: 10px;
  }
  .search-result-section {
      width: 100%;
  }
  .search-result-section .search-container {
      padding: 20px 0 0 !important;
  }
  .query-sort-section #sort {
      grid-column: span 2;
      padding-top: 20px;
  }

  #mobile-filters {
      display: flex;
      justify-content: end;
  }
  #mobile-filter-header {
      position: absolute;
      width: 100%;
      top: 65px;
      z-index: 1233;
  }
  #mobile-filter-footer {
      position: fixed;
  z-index: 123;
  width: 100%;
  justify-content: space-between;
  bottom: 0;
  }
  #mobile-filter-footer #mobile-filter-footer-clear-all {
      border:2px solid var(--Blue-700, #0068fa);
      border-radius: 4px;
      padding: 10px 24px;
      width: 48%;
  }
  #mobile-filter-footer #mobile-filter-footer-results {
      border-radius: 4px;
      background: var(--Blue-700, #0068fa);
      padding: 10px 24px;
      color: #fff;
      width: 48%;
  }
  .facet-section {
      width: 100%;
      margin-bottom: 20px;
  }

  .result-section {
      padding: 0px;
  }

  .result-item {
      flex-direction: column;
      gap: 20px;
      align-items: flex-start;
  }

  .result-item a {
      width: auto;
      padding: 8px 16px;
  }

  .search-term-value {
      font-size: 15px;
      line-height: 23px;
      letter-spacing: 0.075px;
  }

  .search-term-label {
      font-size: 13px;
      line-height: 18px;
      letter-spacing: 0.065px;
  }
}

@media (max-width: 768px) {
  #coveo-life-sciences div {
      padding-left: 0pc;
      padding-right: 0pc;
  }
}

@media (max-width: 600px) {
  .search-wrapper {
      flex-direction: column;
      gap: 15px;
  }

  .facet-section {
      width: 100%;
  }

  .search-btn {
      width: 100%;
      padding: 12px 0;
  }

  .query-sort-section {
      display: grid !important;
      grid-template-columns: 70% 30%;
      column-gap: 0px;
      row-gap: 10px;
  }

  #sort select {
      width: 100%;
  }

  .result-item {
      flex-direction: column;
      gap: 15px;
      align-items: flex-start;
  }

  .result-item a {
      width: auto;
      padding: 8px 16px;
  }
}

@media (max-width: 480px) {
  .search-container {
      padding: 15px;
  }

  .facet-section {
      padding: 15px;
  }

  .result-item a {
      width: 100%;
      font-size: 16px;
      padding: 10px 16px;
  }

  .result-item p {
      font-size: 14px;
  }

  #pagination {
      gap: 10px;
  }

  #coveo-no-results {
      padding: 51px 0px;
      gap: 20px;
  }

  #coveo-no-results #noresults-text1 {
      color: #000;
      text-align: center;
      font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
      font-size: 16px;
      font-style: normal;
      font-weight: 530;
      line-height: 24px; /* 150% */
      letter-spacing: 0.08px;
  }

  #coveo-no-results .noresults-text2 {
      color: var(--Grey-700, #434343);
      text-align: center;
      font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
      font-size: 15px;
      font-style: normal;
      font-weight: 330;
      line-height: 23px; /* 153.333% */
      letter-spacing: 0.075px;
  }

  .sort-by-label {
      display: none;
  }

  #coveo-life-sciences {
      display: flex;
      padding: 20px 24px;
      align-items: center;
      gap: 20px;
      align-self: stretch;
      flex-direction: column;
  }

  .banner-image img {
      width: 40px;
      height: 40px;
  }

  .banner-details {
      gap: 10px;
      align-items: flex-start;
  }

  .banner-description p:nth-of-type(2) {
      display: -webkit-box;
      -webkit-line-clamp: 2; /* Limit to 2 lines */
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis;
  }

  #banner-read-more {
      display: block;
      color: var(--Blue-700, #0068FA);
      font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
      font-size: 14px;
      font-style: normal;
      font-weight: 530;
      line-height: 20px;
      letter-spacing: 0.07px;
      border-bottom: 1px solid;
  }

  .banner-button {
      width: -webkit-fill-available;
      text-align: center;
  }

  .banner-description p a {
      color: var(--Blue-700, #0068FA) !important;
      font-family: "Geogrotesque Sharp VF", Helvetica, Arial, sans-serif;
      font-size: 16px !important;
  }
  
}

@media (min-width: 1024px) {
  .desktop-links {
      border: none;
  }
  .megamenu-wrapper {
      border-bottom: 2px solid var(--Grey-100, #ececec);
  }
  .search-result-section {
      margin-top: 10px;
  }
  .mainmenu-ul li:first-child {
      margin-left: 18px;
  }
  #coveo-life-sciences div {
      max-width: 62pc !important;
      padding-left: 1pc;
      padding-right: 1pc;
  }
}

@media (min-width: 1280px) {
  #coveo-life-sciences div {
      max-width: 80pc !important;
      padding-left: 16px;
      padding-right: 16px;
  }
}

@media (min-width: 1281px) and (max-width: 1399px) {
  #coveo-life-sciences div {
      max-width: 80pc !important;
      padding-left: 16px;
      padding-right: 16px;
  }
}

@media (min-width: 1440px) {
  .sciex-title-wrapper,
  .button-text-wrapper,
  .tabs-nav-wrapper,
  .tabs-container-wrapper,
  .sciex-related-resource-wrapper,
  .featured-products-wrapper,
  .contact-information-wrapper,
  .cta-with-text-wrapper,
  .sciex-headquaters-wrapper,
  .sciex-text-wrapper,
  .button-block,
  .sciex-tabs-wrapper,
  .sciex-buttons-wrapper,
  .image-varient-wrapper,
  .cards-wrapper,
  .sciex-columns-wrapper,
  .resources-grid-wrapper,
  .sciex-border-wrapper,
  .fragment-item > div > div,
  .container-grid-2,
  .course-catalog-detail-wrapper,
  .categories-wrapper,
  .featured-key-workflows-wrapper,
  .sciex-favorite-wrapper
  {
    max-width: 90pc !important;
    /* padding: 0 55px !important; */
  }
  .tabs-nav-wrapper .block{
      padding: 10px 32px 0 32px !important;
  }
}

@media (min-width: 1600px) {
  .sciex-title-wrapper,
  .button-text-wrapper,
  .tabs-nav-wrapper,
  .tabs-container-wrapper,
  .sciex-related-resource-wrapper,
  .featured-products-wrapper
  .sciex-columns-wrapper {
    /* padding: 0 20px !important; */
  }
}
/* XL Display */
.text-xlDisplay {
  font-family: 'Geogrotesque Variable', sans-serif;
  font-size: 140px;
  line-height: 140px;
  letter-spacing: -0.01em; /* -1% */
  font-variation-settings: "wght" 270, "wdth" 550;
}

/* L Display */
.text-lDisplay {
  font-size: 80px;
  line-height: 96px;
  letter-spacing: -0.01em;
  font-variation-settings: "wght" 270, "wdth" 550;
}

/* Alfa */
.text-alfa {
  font-size: 64px;
  line-height: 80px;
  letter-spacing: 0;
  font-variation-settings: "wght" 270, "wdth" 550;
}

/* Bravo */
.text-bravo {
  font-size: 52px;
  line-height: 64px;
  letter-spacing: 0;
  font-variation-settings: "wght" 270, "wdth" 550;
}

/* Charlie */
.text-charlie {
  font-size: 40px;
  line-height: 52px;
  letter-spacing: 0;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Delta */
.text-delta {
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Echo Bolder */
.text-echo-bolder {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0;
  font-variation-settings: "wght" 530, "wdth" 550;
}

/* Echo */
.text-echo {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Large Bolder */
.text-lg-bolder {
  font-size: 19px;
  line-height: 28px;
  letter-spacing: 0.0025em; /* 0.25% */
  font-variation-settings: "wght" 530, "wdth" 550;
}

/* Large */
.text-lg {
  font-size: 19px;
  line-height: 28px;
  letter-spacing: 0.0025em;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Base Bolder */
.text-base-bolder {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.005em; /* 0.5% */
  font-variation-settings: "wght" 530, "wdth" 550;
}

/* Base */
.text-base {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.005em;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Small Bolder */
.text-sm-bolder {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.005em;
  font-variation-settings: "wght" 530, "wdth" 550;
}

/* Small */
.text-sm {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.005em;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Caption Large */
.text-caption-lg {
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.1em; /* 10% */
  text-transform: uppercase;
  font-variation-settings: "wght" 330, "wdth" 550;
}

/* Caption Small */
.text-caption-sm {
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-variation-settings: "wght" 330, "wdth" 550;
}
.text-blue {
  color: var(--Blue-700, #0068FA);
}

.text-grey {
  color: var(--Grey-700, #6B7280);
}

.text-white {
  color: var(--White, #FFFFFF);
}

.text-black {
  color: var(--Black, #000000);
}

.text-blue-background {
 background-color: var(--Blue-700, #0068FA);
}

.text-grey-background {
  background-color: var(--Grey-700, #6B7280);
}
.text-lite-grey-background {
  background-color: #F5F5F5;;
}
.text-black-background {
  background-color: var(--Black, #000000);
}

.text-white-background {
  background-color: var(--White, #FFFFFF);;
}

.border-blue {
  border-color: var(--Blue-700, #0068FA) !important;
}

.border-grey {
  border-color: var(--Grey-700, #6B7280) !important;
}

.border-white {
  border-color: var(--White, #FFFFFF) !important;
}

.border-black {
  border-color: var(--Black, #000000) !important;
}
.border-light-grey {
  border-color: #F5F5F5 !important;
}
.border-soft-grey {
  border-color: #ECECEC !important;
}